Subject: RE: Oxygen to plant roots

From: [email-masked] ("Dr. R. A. Savidge")
Date: 21 Jun 1995 05:25:05 -0700

In message 21 Jun 1995 07:26:39 GMT, [email-masked] (Polar)  writes:

> Why do we cultivate the soil around plants so oxygen will get to the
> roots?  As a home gardener, I've done it automatically for years, but
> got to wondering why just the oxygen dissolved in water wouldn't be
> enough.

As a general rule of thumb, when O2 drops below 3% availability, anaerobic
respiration (fermentation) predominates and roots of most species rot.  At
garden temperatures, the solubility of O2 in water is probably never above
3%.  Cultivating does other things besides aerating, of course.
**********************************************************************
   Rod Savidge, PhD                 |         E-mail: [email-masked]
   Faculty of Forestry and         \|/
      Environmental Management  \   |   /     Phone:  (506) 453-4919
   University of New Brunswick  _\/ | \/_
   Fredericton, NB CANADA          \|/        Fax:    (506) 453-3538
   E3B 6C2                          |